Adobe Acrobat wants OS 9, on my G4 running OS X. How do I change this?

Hi,

I have a G4 running OS X, with no OS 9 installed at all. I have Adobe Acrobat 5. When I run Adobe Distiller, it wants to run in OS 9. How can I make it run in OS X, and why is it looking for OS 9?

Thanks!
ksoszkaAsked:
Who is Participating?
 
Eoin OSullivanConsultantCommented:
Apart from upgrading you'll have to use the in-built print to PDF option in OSX
0
 
strungCommented:
Delete the OS 9 copy of Acrobat Distiller.
0
 
Eoin OSullivanConsultantCommented:
That's a very OLD version of Acrobat. I am not sure but I am guessing that it was released about the time of the OSX switch. So perhaps Distiller for Acrobat 5 was an OS9 only application.
I know that Acrobat 6-7-8 all are pure OSX applications.  Might need to upgrade.
0
Ultimate Tool Kit for Technology Solution Provider

Broken down into practical pointers and step-by-step instructions, the IT Service Excellence Tool Kit delivers expert advice for technology solution providers. Get your free copy now.

 
Eoin OSullivanConsultantCommented:
Is there a folder on your Mac called Applications(OS 9) .. look in there for old OS9 applications.

Try reinstalling Acrobat
0
 
ksoszkaAuthor Commented:
0
 
ksoszkaAuthor Commented:
I never put OS 9 on it, just a straight OS X install.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.